Subject: Help please -- Problems on Linux/Alpha (Linux/axp)

From: Shane DeRidder <[email-masked]>
Date: Fri, 23 May 1997 13:01:55 -0400

-----BEGIN PGP SIGNED MESSAGE-----

Hi everyone..

I run Linux/Alpha on a 166mhz DEC Alpha UDB and I'm having some problems
with Pine 3.95 on it.

First off, if I have a large message in the composer or a message with a
large attachment, and hit Ctrl+T to spell check it, the spell checker does
its thing as it should, but when I exit it, pine never comes back.  I have
to do a kill -9 on the process to make it disappear.  Smaller messages
work just fine.

Secondly, piping messages that have been sent through a display-filter
doesn't seem to work.  As an example, I use PGP and have a script called
pgpdecode that is run from a display-filter when I view a PGP signed
message.  If I try to pipe a message that the display-filter catches to
say, '/bin/cat' as a really basic example, pine comes back with 'Error
piping message.' So, I tried piping to '/bin/cat >/tmp/blah' and looked at
the contents of /tmp/blah.  All that was there were the message headers
followed by a blank line.

Other than those two things, everything seems to be fine.  Does anyone
have any ideas what the problem might be?  Please CC: messages to me
personally as I only check this group once a week or so. 

Shane-

- --
 __              _     _              Together Networks System Admin
(_ |_  _.._  _  | \ _ |_)o _| _| _ ._ AnotherNet Chat Network's Founder
__)| |(_|| |(/_ |_/(/_| \|(_|(_|(/_|  [email-masked]/[email-masked]